<!DOCTYPE html>
<html lang="de">

<head>
    <!-- Matomo Tag Manager -->
    <script>
        var _mtm = window._mtm = window._mtm || [];
        _mtm.push({'mtm.startTime': (new Date().getTime()), 'event': 'mtm.Start'});
        var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
        g.async=true; g.src='https://matomo.planblick.com/js/container_Jp5Fz4mw.js'; s.parentNode.insertBefore(g,s);
    </script>
    <!-- End Matomo Tag Manager -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- SEO Meta Tags -->
    <meta name="Easy2Schedule" content="Der vielseitige Online-Kalender für die einfache Termin-/Arbeits-Organisation">
    <meta name="author" content="Crowdsoft">

    <!-- OG Meta Tags to improve the way the post looks when you share the page on Facebook, Twitter, LinkedIn -->
    <meta property="og:site_name" content="" /> <!-- website name -->
    <meta property="og:site" content="" /> <!-- website link -->
    <meta property="og:title" content="" /> <!-- title shown in the actual shared post -->
    <meta property="og:description" content="" /> <!-- description shown in the actual shared post -->
    <meta property="og:image" content="" /> <!-- image link, make sure it's jpg -->
    <meta property="og:url" content="" /> <!-- where do you want your post to link to -->
    <meta name="twitter:card" content="summary_large_image"> <!-- to have large image post format in Twitter -->

    <!-- Webpage Title -->
    <title>Easy2Schedule Referenzen und User Anwendungsbeispiele</title>

    <!-- Favicon  -->
    <link rel="icon" href="./images/calendar.png">

    <!-- Styles -->
    <link href="./css/webfonts.css" rel="stylesheet">
    <link href="./css/bootstrap.min.css" rel="stylesheet">

    <link href="./css/fontawesome-all.min.css" rel="stylesheet">
    <link href="./css/swiper.css" rel="stylesheet">
    <link href="./css/froala_blocks.css" rel="stylesheet">
    <link href="./css/styles.css" rel="stylesheet">


</head>

<body data-bs-spy="scroll" data-bs-target="#navbarExample" id="page-top">


    <!-- Navigation -->
    <nav id="navbarExample" class="navbar navbar-expand-lg fixed-top navbar-light" aria-label="Main navigation">
        <div class="container">

            <!-- Image Logo -->
            <!-- <a class="navbar-brand logo-image" href="index.html"><img src="images/track.png" alt="alternative"></a>  -->

            <!-- Text Logo  -->
            <!--  -->
            <a class="navbar-brand logo-text" href="index.html"><img src="./images/calendar.png" height="32px" width="32px"
                    alt="alternative" class="pe-1 pb-1">Easy2Schedule</a>

            <button class="navbar-toggler p-0 border-0" type="button" data-toggle="offcanvas">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="navbar-collapse offcanvas-collapse" id="navigation">
                <ul class="navbar-nav ms-auto navbar-nav-scroll">
                    <!-- <li class="nav-item">
                          <a class="nav-link active" aria-current="page" href="#header">Home</a>
                      </li> -->
                      
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="index.html" id="dropdown01" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Funktionen</a>
                        <ul class="dropdown-menu" aria-labelledby="dropdown01">
                            <li><a class="dropdown-item page-scroll" href="./index.html#resource-planning">Ressourcenplanung
                                </a></li>
                            <li><a class="dropdown-item page-scroll" href="./index.html#room-booking">Raum- oder Objektbuchungen
                                </a></li>
                            <li><a class="dropdown-item page-scroll" href="./index.html#object-management">Gerätemanagement
                                </a></li>
                            <li><a class="dropdown-item page-scroll" href="./index.html#planning-for-absences">Planen von Abwesenheiten
                                </a></li>
                            <li><a class="dropdown-item page-scroll" href="./index.html#safety-and-security">Zuverlässigkeit und Datenschutz
                                </a></li>
                        </ul>
                    </li>

                    <li class="nav-item dropdown has-megamenu">
                        <a class="nav-link dropdown-toggle" href="./references-user-stories.html" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"> Referenzen  </a>
                        <div class="dropdown-menu megamenu two-column" role="menu"  aria-labelledby="dropdown02">
                            <div class="row">
                                <div class="col-lg-6 pe-3">
                                    <ul class="list-unstyled">

                                        <li><span class="sub-menu__title">Kunden Anwendungsbeispiele
                                        </span></li>
                                        <li><a href="references-user-stories.html#kita" class="dropdown-item page-scroll">Elterninitiative Kita</a>
                                        <p class="sub-menu__text">Plannung von Terminen, Arbeitsdienste usw. in den jeweiligen Gruppen.</p>
                                        </li>
                                        <li><a href="references-user-stories.html#consulting" class=" dropdown-item page-scroll">Beratung und Besprechungsraum Belegung</a>
                                            <p class="sub-menu__text">Belegung und Zuordnung von Beratern, Räumen und BeratungsTerminen mit Klienten.</p>
                                        </li>

                                    </ul>

                                </div><!-- end col-3 -->
                                <div class="col-lg-6 pe-2">
                                        <ul class="list-unstyled">
                                            <li><span class="sub-menu__title">Weitere Anwendungsbeispiele
                                            </span></li>
                                            <li><a href="references-user-stories.html#example-1" class="dropdown-item page-scroll">Immobilienmakler Besichtigungstermine</a>
                                                <p class="sub-menu__text">Termine für Objekte zum Verkauf / Vermietung inkl. zuordnung der AnsprechPartner und Interessenten.</p>
                                                </li>
                                            <li><a href="references-user-stories.html#example-2" class="dropdown-item page-scroll">Mitarbeiterplanung im Einzelhandel</a>
                                            <p class="sub-menu__text">Beratungstermine Inhouse oder Online der Jeweiligen Abteilungen mit Zuordnung von Verkäufer-Team und Kunden.</p>
                                            </li>
                                            <li class="trending-topics mt-3">
                                                <!-- <span class="p-large">Trendthemen</span> -->
                                                <ul class="list-unstyled">
                                                    <li><a class="dropdown-item page-scroll" href="references-user-stories.html"> Referenz im Überblick <i class="fas fa-angle-right"></i></a>
                                                    </li>
                                                </ul>
                                            </li>
                                        </ul>
                                </div><!-- end col-3 -->

                            </div><!-- end row -->
                        </div> <!-- dropdown-mega-menu.// -->
                    </li>
<!--                    <li class="nav-item dropdown has-megamenu">-->
<!--                        <a class="nav-link dropdown-toggle" href="javascript:void(0)" id="dropdown03" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"> Branchenlösungen </a>-->
<!--                        <div class="dropdown-menu megamenu" role="menu" aria-labelledby="dropdown03">-->
<!--                            <ul class="list-unstyled">-->

<!--                                <li><a href="branch-solutions.html#eductation" class="dropdown-item page-scroll">Bildungseinrichtungen</a>-->
<!--                                <p class="sub-menu__text">Terminhilfe für Kitas, Elternsprechtag, Nachhilfe, Seminare und vieles mehr.</p>-->
<!--                                </li>-->
<!--                                <li><a href="branch-solutions.html#company" class=" dropdown-item page-scroll">Unternehmen und Einzelhandel</a>-->
<!--                                    <p class="sub-menu__text">Ideal für Ressourcen- und Gutachtungs-, Besichtigungs-, Beratungsplanung.</p>-->
<!--                                </li>-->
<!--                                <li><a href="branch-solutions.html#service" class=" dropdown-item page-scroll">Handwerk und Dienstleistung</a>-->
<!--                                    <p class="sub-menu__text">Vereinheitlichen Sie ihre Kundentermin und Mitarbeiterplanung in einem.</p>-->
<!--                                </li>-->
<!--                                <li><a href="branch-solutions.html#health" class=" dropdown-item page-scroll">Gesundheitswesen</a>-->
<!--                                    <p class="sub-menu__text">Funktionen für Physiotherapiepraxis, Tierarzt oder Logopäden, Wellness, Beauty & Pflege.</p>-->
<!--                                </li>-->
<!--                                <li class="trending-topics mt-3"> -->
<!--                                    &lt;!&ndash; <span class="p-large">Trendthemen</span> &ndash;&gt;-->
<!--                                    <ul class="list-unstyled">-->
<!--                                        <li><a class="dropdown-item page-scroll" href="branch-solutions.html"> Lösungen im Überblick <i class="fas fa-angle-right"></i></a>-->
<!--                                        </li>-->
<!--                                    </ul>-->
<!--                                </li>-->
<!--                                -->
<!--                            </ul>-->
<!--                        </div> -->
<!--                    </li>-->

                    <li class="nav-item">
                        <a class="nav-link" href="//forum.crowdsoft.net/easy2schedule" target="_blank">Hilfe</a>

                    </li>

                </ul>
                <span class="nav-item ms-3">
                    <a class="btn-primary-sm" href="pricing-and-more.html" aria-label="Crowdsoft Jetzt starten" >Jetzt starten</a>
                </span>
                <span class="nav-item ms-3">
                    <a class="btn-solid-sm" aria-label="Demo Anfordern" href="index.html#kontakt">Demo</a>
                </span>
            </div> <!-- end of navbar-collapse -->
        </div> <!-- end of container -->
    </nav> <!-- end of navbar -->
    <!-- end of navigation -->
    <!-- Header -->
    <section class="bg-half-170 d-table w-100"
        style="background: url('images/1.jpg') center center; background-size: cover;" id="home">
        <div class="bg-overlay bg-gradient-white"></div>
        <div class="container">
            <div class="row position-relative align-items-center pt-4">
                <div class="col-lg-7 offset-lg-5">
                    <div class="title-heading content-block-home rounded bg-white shadow mt-5">
                        <h1 class="mb-3">Die besten <span class="tx-primary">Easy2Schedule</span> Beispiele zum
                            Nachmachen.</h1>
                        <p>Sie fragen sich, welche Spalten in welcher Ansicht sinnvoll sind? Es gibt kein richtig oder falsch,
                            aber jede Menge Optionen, die Sie ausprobieren können.</p>
                        <div class="mt-4">
                            <a href="./pricing-and-more.html" class="btn btn-solid-reg mt-2 me-2"><i class="uil uil-phone"></i> Jetzt
                                starten</a>
<!--                            <a href="" class="btn btn-outline-primary mt-2"><i class="uil uil-book-alt"></i>-->
<!--                                Branchenlösungen</a>-->
                        </div>
                    </div>
                </div>
                <!--end col-->
            </div>
            <!--end row-->
        </div>
        <!--end container-->
    </section>
    <!-- end of header -->

    <section class="basic-1">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-12 text-left">
                    <h1>Referenzen und Beispiele</h1>

                    <p class="lead">
                        Easy2Schedule ist eine "Best practice" des Termin- und Arbeitsmanagements. Überall hilfreich, wo Termine für verschiedene
                        Räume und Teilnehmer übersichtlich als Kalenderansichten dargestellt werden sollen. Wir stellen Ihnen hier
                        verschiedene Einstellungen vor – als Anregung für Ihre eigene Variante.

                    </p>
                </div>
            </div>

            <div class="row text-left pt-5" id="kita">
                <div class="col-12 col-sm-6 col-md-5">
                    <div class="card-icon"><span class="far fa-map"></span>
                    </div>
                    <h3><strong>Elterninitiative Kinderhaus:<br>Termin-Organisation</strong></h3>
                    <p>In Elterninitiativen ist die Mitarbeit der Eltern ein fester Baustein bei der Organisation und im Ablauf
                        des Arbeitstages. Die Zusammenarbeit aus Mitarbeitern und Eltern baut auf vielen Terminen auf. Zum Beispiel
                        Arbeitsvertretungen im Abwesenheitsfall als Bereitschaftsdienst, allgemeine Arbeitsdienste und organisatorische Termine,
                        wie Elternabende usw. Alle Termine haben dabei meist eine Zuordnung zur Kita-Gruppe und den Kindern. Dies kann in Easy2Schedule
                        sehr übersichtlich in Spalten und Farben in verschiedenen Ansichten dargestellt werden.
                    <div> <a href="#example-Kita" class="tx-primary">Details lesen <i class="fas fa-angle-right"></i></a></div>
                    </p>

                </div>

                <div class="col-12 col-sm-6 col-md-5 ml-sm-auto pt-sm-0" id="consulting">
                    <div class="card-icon orange mr-0"><span class="far fa-map"></span>
                    </div>
                    <h3><strong>Verein mit Beratungen: <br>Belegung Raum und Berater/in</strong></h3>
                    <p>Ein zentraler Zweck eines Vereines - Beratung und Selbsthilfegruppen. Mit Easy2Schedule wird hier die Belegung der
                        Besprechungsräume und Gruppenräume über mehrere Standorte geplant. Übersichtlich in einzelnen Spalten je Raum werden die
                        Termine einem Berater oder einer Gruppe zugeordnet. Zur weiteren Organisation können, mit Hilfe des optionalen <span class="tx-primary">Kontaktmanagers</span>, auch die
                        Teilnehmer mit Kontaktdaten hinzugefügt werden. Die übersichtliche Darstellung, die auf einen Blick die Auslastung der
                        Räumlichkeiten als auch der Mitarbeiter zeigt, ist eine große Hilfe.
<!--                    <h6> <a href="#" class="tx-primary">Weiter lesen <i class="fas fa-angle-right"></i></a></h6>-->
                    </p>

                </div>
                <div class="col-12 col-sm-6 col-md-5" id="example-1">
                    <div class="card-icon green mr-0"><span class="far fa-map"></span>
                    </div>
                    <h3><strong>Immobilienmakler: Besichtigungstermine</strong></h3>
                    <p>Termine für Objekte zum Verkauf / zur Vermietung inkl. Zuordnung der Ansprechpartner und Interessenten.
                        Weitere Möglichkeiten der Automatisierung sind leicht realisierbar. Mit dem optionalen <span class="tx-primary">DokumentationManager</span> können Sie
                        Notizen und Dokumente mit einem Termin, Interessenten oder einem Objekt verknüpfen. So behalten Sie stets den Überblick und haben Ihre Informationen überall
                        zugänglich. Und alles unter Wahrung des Datenschutzes, immer nur so wie der Zugriff per Freigaben auf Daten erfolgen darf.
<!--                        <h6> <a href="#" class="tx-primary">Weiter lesen <i class="fas fa-angle-right"></i></a></h6>-->
                    </p>

                </div>

                <div class="col-12 col-sm-6 col-md-5 ml-sm-auto pt-sm-0" id="example-2">
                    <div class="card-icon blue mr-0"><span class="far fa-map"></span>
                    </div>
                    <h3><strong>Mitarbeiterplanung im Einzelhandel</strong></h3>
                    <p>Ihr Geschäft zeichnet sich durch gute Beratung aus. Mit einer Terminplanung für persönliche oder virtuelle Beratung
                        bieten Sie Ihren Kunden und Mitarbeitern eine stressfreie und planbare Möglichkeit dazu.
                        Die Online-Buchungsanfrage, direkt für eine Abteilung oder Warengruppe, ist der Beginn der guten Kundenbindung und
                        Ihrer optimalen Auslastung mit Umsatzerfolg. Das optionale Tool <span class="tx-primary">SimplyCollect</span> von Crowdsoft ist eine hilfreiche
                        Erweiterung zur Terminplanung und ermöglicht die Videotelefonie inkl. Chat und Dokument-Austausch in Echtzeit. Gleichzeitig
                        können Sie Artikel und Produkte in einem Online-Warenkorb zum Kaufabschluss für Ihren Kunden vorbereiten.
<!--                        <h6> <a href="#" class="tx-primary">Weiter lesen <i class="fas fa-angle-right"></i></a></h6>-->
                    </p>
                </div>

            </div>
        </div>
    </section>

    <!-- Basic -->
    <div id="example-Kita" class="basic-1 pt-3 pb-5">
        <div class="container">
            <div class="row">
                <div class="col-xl-12">
                    <div class="card-icon"><span class="far fa-map"></span>
                    </div>
                    <h2 class="mb-4">Elterninitiative Kita</h2>
                    <p class="mb-5 lead">Das Kinderhaus organisiert alle Termine für Interne und Familien in einem Kalender.
                        Alle Eltern haben über einen Login einfachen Zugriff über den Browser auf den Kalender. Das Anlegen und
                        Verändern von Terminen ist durch das Berechtigungssystem nur an einen bestimmten Personenkreis vergeben.
                        Bei Änderungen sind immer alle Eltern in Echtzeit auf dem neuesten Stand - entweder durch ein Abo (ics-Format)
                        oder durch den Login auf der Website.
                    </p>
                </div><!--end col-->

                <div class="col-lg-8 col-md-6">
                    <img class="img-fluid rounded shadow mb-5" src="images/product/day-meeting-view.png" alt="alternative">
                </div><!--end col-->

                <div class="col-lg-4 col-md-6 mt-4 mt-sm-0 pt-2 pt-sm-0">
                    <div class="section-title ms-lg-5">

                        <h5>Features auf einen Blick</h5>
                        <ul class="list-unstyled ">
                            <li><i class="fas fa-chevron-right"></i> Einteilung der Termine nach Kitagruppen</li>
                            <li><i class="fas fa-chevron-right"></i> Farbliche Zuordnung für Familien </li>
                            <li><i class="fas fa-chevron-right"></i> Verknüpfung der Kontaktdaten</li>
                            <li><i class="fas fa-chevron-right"></i> Benachrichtigung der nächsten Termine</li>
                            <li><i class="fas fa-chevron-right"></i> Suchfunktion nach Familienname</li>
                            <li><i class="fas fa-chevron-right"></i> Berechtigungssystem für Zugriffe</li>
                        </ul>
                    </div>
                </div><!--end col-->


                <div class="col-xl-12">

                    <p">Dies ist jedoch nicht alles. Weitere Optionen sind für die Zukunft geplant. Neben der Terminverwaltung
                    wird der Kontaktmanager und die Aufgaben als ToDos mit den Möglichkeiten von Crowdsoft digitalisiert.
                    Somit werden Kontaktdaten zentral zur Verfügung stehen - und durch die Berechtigung so zugänglich gemacht, dass
                    jede Familie Ihre Daten selbst pflegen und aktuell halten kann.<br>
                    Die Aufgaben werden zentral erfasst und können durch die Zuordnung an Termine und vor allem die Freigabe für die
                    jeweilige Arbeitsgruppe priorisiert abgearbeitet werden.
                    </p>

                    <p class="mb-4">
                        </p>

                </div> <!-- end of col -->
            </div> <!-- end of row -->
        </div> <!-- end of container -->
    </div> <!-- end of ex-basic-1 -->
    <!-- end of basic -->
    <!-- Basic -->
<!--    <div id="example-2" class="basic-1 pt-3 pb-5">-->
<!--        <div class="container">-->
<!--            <div class="row">-->
<!--                <div class="col-xl-12">-->
<!--                    <div class="card-icon orange"><span class="far fa-map"></span>-->
<!--                    </div>-->
<!--                    <h2 class="mb-4">Example One</h2>-->
<!--                </div>&lt;!&ndash;end col&ndash;&gt;-->
<!--                <div class="col-xl-12">-->
<!--                    <p class="mb-5 lead">BigBucks is a small financial consulting company with 10 employees. They first-->
<!--                        started using easy2schedule to manage the scheduling of their 2 conference rooms. They added-->
<!--                        both rooms in view 1 of the calendar and each employee was set up as a team members with their-->
<!--                        own color code. With the great outcome, that it could easily be seen, who booked which room,-->
<!--                        at what time.-->
<!--                    </p>-->
<!--                </div>&lt;!&ndash;end col&ndash;&gt;-->

<!--                <div class="col-lg-6 col-md-6">-->
<!--                    <img class="img-fluid rounded shadow mb-5" src="images/product/day-room-view.png" alt="alternative">-->
<!--                </div>&lt;!&ndash;end col&ndash;&gt;-->

<!--                <div class="col-lg-6 col-md-6 mt-4 mt-sm-0 pt-2 pt-sm-0">-->
<!--                     <img class="img-fluid rounded shadow mb-5" src="images/product/create-appointment.png" alt="alternative">-->
<!--                </div>&lt;!&ndash;end col&ndash;&gt;-->


<!--                <div class="col-xl-12">-->

<!--                    <p class="mb-5">The managers also agreed that view 2 of the calendar would contain mainly-->
<!--                        administrative categories. They use columns for holidays, sick days and training days. This gave-->
<!--                        a great overview of staff availability.</p>-->

<!--                    <div class="text-box mb-5">-->
<!--                        <h3>Add-on: Consolidation of client information</h3>-->
<!--                        <p>Meanwhile, BigBucks has also started using the Contact Manager applicationt to maintain their-->
<!--                            client information. Now, when a customer meeting is scheduled, all the contact information-->
<!--                            for billing and follow up are just one click away.</p>-->
<!--                    </div> &lt;!&ndash; end of text-box &ndash;&gt;-->
<!--                   -->
<!--                    <p class="mb-5">But that is not all. There is one visitor parking spot that would be requested for-->
<!--                        customer meetings. This was easily added to the schedulable resources, just like a team member.-->
<!--                        So it could also be reserved when an appointment was created. The company also owns a company-->
<!--                        car that could be used by any of the staff for off-site meetings. Wanting to have the car with a-->
<!--                        visual overview of availability was also simple. It was added as its own column in view 1 just-->
<!--                        like a meeting room.</p>-->
<!--                </div> &lt;!&ndash; end of col &ndash;&gt;-->
<!--            </div> &lt;!&ndash; end of row &ndash;&gt;-->
<!--        </div> &lt;!&ndash; end of container &ndash;&gt;-->
<!--    </div> &lt;!&ndash; end of ex-basic-1 &ndash;&gt;-->
    <!-- end of basic -->

    <section class="fdb-block" style="background-image: url(imgs/shapes/9.svg);">
        <div class="container">
            <div class="row text-center justify-content-center">
                <div class="col-md-10 col-lg-8 col-xl-7">
                    <h1>Testimonials</h1>
                    <p class="lead">
                        Zufriedene Anwender sind die beste Referenz. Lesen Sie hier, was unsere Nutzer über
                        Easy2Schedule im Arbeitsalltag sagen.</p>
                </div>
            </div>

            <div class="row mt-5 align-items-center justify-content-center">
                <div class="col-md-8 col-lg-4">
                    <div class="fdb-box">
                        <div class="row no-gutters align-items-center">
                            <div class="col-3">
                                <img alt="image" class="img-fluid rounded" src="./images/Testimonials/frauennotruf-logo-sticky.png">
                            </div>
                            <div class="col-8 ml-auto">
                                <p>
                                    <strong>Maike B.</strong><br>
                                    <em>Geschäftsführerin</em>
                                </p>
                            </div>
                        </div>
                        <div class="row mt-4">
                            <div class="col-12">
                                <p class="lead">
                                    "Die leichte, intuitive Anwendung hat uns die Umstellung von unserem analog geführten
                                    auf den digitalen Kalender enorm erleichtert. Bereits beim Anlegen eines Termins können wir,
                                    neben anderen Optionen, eine von uns benannte Kategorie wie Beratung, Gruppe, Vernetzung etc.
                                    angeben. Die farbliche Darstellung und Unterscheidung erleichtert zudem den Überblick über
                                    die vielfältigen Termine."
                                </p>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-md-8 col-lg-4 mt-4 mt-lg-0">
                    <div class="fdb-box">
                        <div class="row no-gutters align-items-center">
                            <div class="col-3">
                                <img alt="image" class="img-fluid rounded" src="./images/Testimonials/frauennotruf-logo-sticky.png">
                            </div>
                            <div class="col-8 ml-auto">
                                <p>
                                    <strong>Heike B.</strong><br>
                                    <em>Psychologin M.Sc.</em>
                                </p>
                            </div>
                        </div>
                        <div class="row mt-4">
                            <div class="col-12">
                                <p class="lead">
                                    "Von großem Nutzen für uns sind die Möglichkeiten des gleichzeitigen Zugriffs mehrerer
                                    Nutzerinnen in Echtzeit, die Verfügbarkeitsprüfung von Raum und Beratungskapazitäten
                                    auch mit dem Hinweis auf Mehrfachbelegung bei der Vergabe von Terminen, die Datensicherheit
                                    durch verschlüsselte cloudbasierte Datenspeicherung sowie das Zusammenführen der für unsere
                                    Jahresstatistik wichtigsten Daten."
                                </p>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-md-8 col-lg-4 mt-4 mt-lg-0">
                    <div class="fdb-box">
                        <div class="row no-gutters align-items-center">
                            <div class="col-3">
                                <img alt="image" class="img-fluid rounded" src="./images/Testimonials/MIM_logo.jpg">
                            </div>
                            <div class="col-8 ml-auto">
                                <p>
                                    <strong>Harald Sendlinger</strong><br>
                                    <em></em>
                                </p>
                            </div>
                        </div>
                        <div class="row mt-4">
                            <div class="col-12">
                                <p class="lead">
                                    "Für die Verwaltung des MIM liegt der größte Nutzen im schnellen Überblick über den Belegungszustand
                                    unserer Besprechungsräume und über die aktuelle Verfügbarkeit der Teammitglieder. ...
                                    Der Digitale Kalender von planBLICK: Ein optimales Tool für die tägliche Arbeit unseres Teams!"
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>




    <div class="footer">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="footer-col first">
                        <h6>Easy2Schedule
                        </h6>
                        <p class="p-small"> Easy2Schedule ist eine Open-Source-Software, die durch ihre mehrdimensionale Darstellung die
                            schnelle und einfache Zuordnung von Räumen, Hilfsmitteln und Personen zu einem Termin ermöglicht.
                        </p>
                    </div> <!-- end of footer-col -->
                    <div class="footer-col second">
                        <h6>Links</h6>
                        <ul class="list-unstyled li-space-lg p-small">
                            <li><a href="https://impressum.planblick.com" target="_blank"
                                    rel="noopener">Impressum</a>, <a href="https://datenschutz.planblick.com"
                                    target="_blank" rel="noopener">Datenschutz
                                </a></li>
                        </ul>
                    </div> <!-- end of footer-col -->
                    <div class="footer-col third">
<!--                        <span class="fa-stack">-->
<!--                            <a href="https://www.facebook.com/planblickGmbH" aria-label="planBLICK on Facebook" target="_blank" rel="noopener" >-->
<!--                                <i class="fas fa-circle fa-stack-2x"></i>-->
<!--                                <i class="fab fa-facebook-f fa-stack-1x"></i>-->
<!--                            </a>-->
<!--                        </span>-->
                        <span class="fa-stack">
                            <a href="https://gitlab.com/crowdsoft-foundation" aria-label="Crowdsoft on Gitlab" target="_blank" rel="noopener" >
                                <i class="fas fa-circle fa-stack-2x"></i>
                                <i class="fab fa-gitlab fa-stack-1x"></i>
                            </a>
                        </span>
<!--                        <span class="fa-stack">-->
<!--                            <a href="https://www.linkedin.com/company/planblick-gmbh" aria-label="planBLICK on LinkedIn" target="_blank" rel="noopener">-->
<!--                                <i class="fas fa-circle fa-stack-2x"></i>-->
<!--                                <i class="fab fa-linkedin fa-stack-1x"></i>-->
<!--                            </a>-->
<!--                        </span>-->
<!--                        <span class="fa-stack">-->
<!--                            <a href="https://www.xing.com/companies/planblickgmbh" aria-label="planBLICK on xing" target="_blank" rel="noopener">-->
<!--                                <i class="fas fa-circle fa-stack-2x"></i>-->
<!--                                <i class="fab fa-xing fa-stack-1x"></i>-->
<!--                            </a>-->
<!--                        </span>-->
                        <p class="p-small">Kontaktieren sie uns noch heute <a
                                href="mailto:info@crowdsoft.com"><strong>info@crowdsoft.net</strong></a></p>
                    </div> <!-- end of footer-col -->
                </div> <!-- end of col -->
            </div> <!-- end of row -->
        </div> <!-- end of container -->
    </div> <!-- end of footer -->
    <!-- end of footer -->


    <div class="copyright">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <p class="p-small">Copyright © <script>document.write(new Date().getFullYear())</script> <a href="https://www.crowdsoft.net/" target="_blank"
                            rel="noopener">Crowdsoft</a></p>
                </div> <!-- end of col -->
            </div> <!-- enf of row -->
        </div> <!-- end of container -->
    </div> <!-- end of copyright -->
    <!-- end of copyright -->


    <button onclick="topFunction()" id="myBtn">
        <img src="images/up-arrow.png" alt="alternative">
    </button>
    <!-- end of back to top button -->


<!--    <div id="staticBackdrop" class="modal fade" tabindex="-1" aria-hidden="true">-->
<!--        <div class="modal-dialog">-->
<!--            <div class="modal-content">-->
<!--                <div class="row">-->
<!--                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>-->
<!--                    <div class="col-lg-4">-->
<!--                        <div class="image-container">-->
<!--                            <img class="img-fluid" src="images/content/details-1.svg" alt="alternative">-->
<!--                        </div> &lt;!&ndash; end of image-container &ndash;&gt;-->
<!--                    </div> &lt;!&ndash; end of col &ndash;&gt;-->
<!--                    <div class="col-lg-8">-->
<!--                        <h3>Example</h3>-->
<!--                        <hr>-->
<!--                        <p>In gravida at nunc sodales pretium. Vivamus semper, odio vitae mattis auctor, elit elit-->
<!--                            semper magna ac tum nico vela spider</p>-->
<!--                        <h4>Plannable Resources </h4>-->
<!--                        <p>Sapien vitae eros. Praesent ut erat a tellus posuere nisi more thico cursus pharetra finibus-->
<!--                            posuere nisi. Vivamus feugiat</p>-->
<!--                        <ul class="list-unstyled li-space-lg">-->
<!--                            <li class="d-flex">-->
<!--                                <i class="fas fa-chevron-right"></i>-->
<!--                                <div class="flex-grow-1">Tincidunt sem vel brita bet mala</div>-->
<!--                            </li>-->
<!--                            <li class="d-flex">-->
<!--                                <i class="fas fa-chevron-right"></i>-->
<!--                                <div class="flex-grow-1">Sapien condimentum sacoz sil necr</div>-->
<!--                            </li>-->
<!--                            <li class="d-flex">-->
<!--                                <i class="fas fa-chevron-right"></i>-->
<!--                                <div class="flex-grow-1">Fusce interdum nec ravon fro urna</div>-->
<!--                            </li>-->
<!--                            <li class="d-flex">-->
<!--                                <i class="fas fa-chevron-right"></i>-->
<!--                                <div class="flex-grow-1">Integer pulvinar biolot bat tortor</div>-->
<!--                            </li>-->
<!--                            <li class="d-flex">-->
<!--                                <i class="fas fa-chevron-right"></i>-->
<!--                                <div class="flex-grow-1">Id ultricies fringilla fangor raq trinit</div>-->
<!--                            </li>-->
<!--                        </ul>-->
<!--   -->
<!--                        <button type="button" class="btn-solid-reg" data-bs-dismiss="modal">Close</button>-->
<!--                    </div> &lt;!&ndash; end of col &ndash;&gt;-->
<!--                </div> &lt;!&ndash; end of row &ndash;&gt;-->
<!--            </div> &lt;!&ndash; end of modal-content &ndash;&gt;-->
<!--        </div> &lt;!&ndash; end of modal-dialog &ndash;&gt;-->
<!--    </div> &lt;!&ndash; end of modal &ndash;&gt;-->

    <!-- Scripts -->
    <script src="./js/jquery.min.js"></script> <!-- jQuery for Bootstrap's JavaScript plugins -->
    <script src="./js/bootstrap.min.js"></script> <!-- Bootstrap framework -->
    <script src="./js/jquery.easing.min.js"></script> <!-- jQuery Easing for smooth scrolling between anchors -->
    <script src="./js/swiper.min.js"></script> <!-- Swiper for image and text sliders -->
    <script src="./js/purecounter.min.js"></script> <!-- Purecounter counter for statistics numbers -->
    <script src="./js/replaceme.min.js"></script> <!-- ReplaceMe for rotating text -->
    <script src="./js/scripts-old.js"></script> <!-- Custom scripts -->

</body>

</html>